maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karl Heinz Marbaise (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (MASSEMBLY-913) Upgrade commons-compress/commons-io for Maven Invoker Plugin
Date Sun, 26 May 2019 12:11:00 GMT

     [ https://issues.apache.org/jira/browse/MASSEMBLY-913?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Karl Heinz Marbaise updated MASSEMBLY-913:
------------------------------------------
    Description: This causes a [security issue hint|https://nvd.nist.gov/vuln/detail/CVE-2018-11771]
in GitHub.   (was: <no value>)

> Upgrade commons-compress/commons-io for Maven Invoker Plugin
> ------------------------------------------------------------
>
>                 Key: MASSEMBLY-913
>                 URL: https://issues.apache.org/jira/browse/MASSEMBLY-913
>             Project: Maven Assembly Plugin
>          Issue Type: Dependency upgrade
>    Affects Versions: 3.1.2
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Minor
>             Fix For: 3.1.2
>
>
> This causes a [security issue hint|https://nvd.nist.gov/vuln/detail/CVE-2018-11771] in
GitHub. 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message